/* From nav */
@media screen and (min-width: 992px) and (max-width: 1199px) {

    #nav-bar-get-key {
        display: none;
    }

}



/* All pages */

body {
    background-image: url(../images/mind-pour.gif);
    background-size: cover;
    background-attachment: fixed;
}

@-moz-document url-prefix() {
  body {
    background-image: url(../images/mind-pour-blurred-bg.jpg);
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body {
    background-image: url(../images/mind-pour-blurred-bg.jpg);
  }
}

.blur {
    backdrop-filter: blur(80px);
    -webkit-backdrop-filter: blur(80px);
}

.bg-black-transparent {
    background-color: rgba(0,0,0,.6) !important;
}

.bg-secondary-transparent {
    background-color: rgba(108,117,125,.6) !important;
}

.bg-white-transparent {
    background-color: rgba(255,255,255,.8) !important;
}

.bg-pink-transparent {
    background-color: rgba(255,20,147,.6) !important;
}

/* From homepage */

/*
a.navbar-brand {
    font-size: 1.85rem;
}

a.nav-link {
    font-size: 1.3rem;
}

header {
    padding: 8rem 0 3rem 0;
}

.ml-3 {
    margin-left: 1rem;
}

.ml-3 {
    margin-left: 1.5rem;
}

footer a {
    text-decoration: none;
}
*/


/* From pricing page */

@media screen and (min-width: 60em) {
    .client-header:before {
        right: 0.5em;
        margin-left: -50%;
    }

    .client-header:before, .client-header:after {
        background-color: rgba(255,255,255,0.3);
        content: "";
        display: inline-block;
        height: 1px;
        position: relative;
        vertical-align: middle;
        width: 15%;
    }

    .client-header:after {
        left: 0.5em;
        margin-right: -50%;
    }
}

.client-logo-col {
    padding: 25px;
}

/*
.client-logo {
    filter: contrast(0.1);
}
*/



/* From Account */

.dark .form-control, .dark input, .dark select, .dark textarea {
    background-color: #222;
    border-color: #333;
    color: #ffffff;
}

.card-header {
    background-color: transparent !important;
}